FlexNet Publisher Knowledge Base

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

FlexNet Publisher Knowledge Base

JDK 16 or newer for lmadmin Installation

0 0 571
Problem statement : lmadmin installation as a service fails when Jre 16 or newer is used . Error: The installation of FlexNet Publisher License Server Manager is finished, but some errors occurred during the install. Please see the installation log...
by jyadav Flexera Alumni

Featured Articles

Labels
Top Kudoed Posts in Knowledge Base